/*ㅇㅇㅇ default */
@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700;900&display=swap');

@font-face {
	font-family:'Paperlogy';
	src: url('/html/ai/fonts/Paperlogy-9Black.eott');
	src: url('/html/ai/fonts/Paperlogy-9Black.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Paperlogy-9Black.woff') format('woff'),
		 url('/html/ai/fonts/Paperlogy-9Black.ttf') format('truetype');
	font-weight: 900;
}
@font-face {
	font-family:'Paperlogy';
	src: url('/html/ai/fonts/Paperlogy-9Black.eott');
	src: url('/html/ai/fonts/Paperlogy-9Black.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Paperlogy-9Black.woff') format('woff'),
		 url('/html/ai/fonts/Paperlogy-9Black.ttf') format('truetype');
	font-weight: 900;
}
@font-face {
	font-family:'Paperlogy';
	src: url('/html/ai/fonts/Paperlogy-7Bold.eott');
	src: url('/html/ai/fonts/Paperlogy-7Bold.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Paperlogy-7Bold.woff') format('woff'),
		 url('/html/ai/fonts/Paperlogy-7Bold.ttf') format('truetype');
	font-weight: 700;
}
@font-face {
	font-family:'Paperlogy';
	src: url('/html/ai/fonts/Paperlogy-6SemiBold.eott');
	src: url('/html/ai/fonts/Paperlogy-6SemiBold.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Paperlogy-6SemiBold.woff') format('woff'),
		 url('/html/ai/fonts/Paperlogy-6SemiBold.ttf') format('truetype');
	font-weight: 600;
}
@font-face {
	font-family:'Paperlogy';
	src: url('/html/ai/fonts/Paperlogy-5Medium.eott');
	src: url('/html/ai/fonts/Paperlogy-5Medium.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Paperlogy-5Medium.woff') format('woff'),
		 url('/html/ai/fonts/Paperlogy-5Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {
	font-family:'Paperlogy';
	src: url('/html/ai/fonts/Paperlogy-4Regular.eott');
	src: url('/html/ai/fonts/Paperlogy-4Regular.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Paperlogy-4Regular.woff') format('woff'),
		 url('/html/ai/fonts/Paperlogy-4Regular.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family:'Paperlogy';
	src: url('/html/ai/fonts/Paperlogy-3Light.eott');
	src: url('/html/ai/fonts/Paperlogy-3Light.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Paperlogy-3Light.woff') format('woff'),
		 url('/html/ai/fonts/Paperlogy-3Light.ttf') format('truetype');
	font-weight: 300;
}

@font-face {
	font-family:'Pretendard';
	src: url('/html/ai/fonts/Pretendard-ExtraBold.eott');
	src: url('/html/ai/fonts/Pretendard-ExtraBold.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Pretendard-ExtraBold.woff') format('woff'),
		 url('/html/ai/fonts/Pretendard-ExtraBold.ttf') format('truetype');
	font-weight: 900;
}
@font-face {
	font-family:'Pretendard';
	src: url('/html/ai/fonts/Pretendard-Bold.eott');
	src: url('/html/ai/fonts/Pretendard-Bold.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Pretendard-Bold.woff') format('woff'),
		 url('/html/ai/fonts/Pretendard-Bold.ttf') format('truetype');
	font-weight: 700;
}
@font-face {
	font-family:'Pretendard';
	src: url('/html/ai/fonts/Pretendard-Regular.eott');
	src: url('/html/ai/fonts/Pretendard-Regular.eott?#iefix') format('embedded-opentype'),
		 url('/html/ai/fonts/Pretendard-Regular.woff') format('woff'),
		 url('/html/ai/fonts/Pretendard-Regular.ttf') format('truetype');
	font-weight: 400;
}


* {margin:0;padding:0;box-sizing:border-box;}
html,body {width:100%;height:100%;}
body {margin:0px;padding:0px;font-family:'Noto Sans','Noto Sans KR','Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','Open Sans',sans-serif;}
div, dl, dt, dd, ul, li, span, strong, em, input, form {margin:0px;padding:0px;}
ul, dl, dd, dt, li {list-style-type:none;margin:0;padding:0px;}
img {border:0;vertical-align:top;}

a {display:block;text-decoration:none;padding:0px;margin:0px;}
a:link, a:visited {text-decoration:none;}
a:hover, a:focus, a:active {text-decoration:none;}
a:focus, img:focus {outline:none;}

.blind {position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px, 1px, 1px, 1px);clip:rect(1px 1px 1px 1px);}

::-webkit-input-placeholder {color:#inherit;font-weight:#inherit;opacity:1;}
:-moz-placeholder {color:#inherit;font-weight:#inherit;opacity:1;}
::-moz-placeholder {color:#inherit;font-weight:#inherit;opacity:1;}
:-ms-input-placeholder {color:#inherit;font-weight:#inherit;opacity:1;}
::placeholder {color:#inherit;font-weight:#inherit;opacity:1;}

input[type="text"] {width:100%;height:100%;background:transparent;border:0;outline:0;}
input[type="number"] {width:100%;height:100%;background:transparent;border:0;outline:0;}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance:none;margin:0;}

select {-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:none;}
select::-ms-expand {display:none;}

.hide{position:absolute;left:-9999999em;height:-9999999em;opacity:0;width:1px;height:1px;}

#wrap {position:relative;width:100%;min-width:1000px;text-align:center;background:#f2a2af;padding:0 0 50px 0;margin:0 auto;overflow:hidden;width:100vw;height:100vh;}
#wrap.scrollOn{overflow:hidden scroll;}
#wrap .stepWrap{position:relative;height:100%;}
#wrap .stepWrap form{width:100%;height:100%;}
#wrap .stepWrap .stepInfo{height:100%;background:url('images/bg1.jpg') no-repeat center top / cover;}
#wrap .stepWrap .stepbox{width:100vw;height:100%;position:absolute;top:0;left:100%;transition: 800ms all;display:flex;align-items:center;}
#wrap .stepWrap .stepbox.sc1{left:0;}
#wrap .stepWrap .stepbox.sc8{height:auto; top:95px;}

#wrap .inner {position:relative;width:1000px;margin:0 auto;}
#wrap .footer {display:flex;position:fixed;bottom:0;min-width:1000px;width:100%;height:50px;background:#000;align-items:center;justify-content:center;z-index:3;}
#wrap .footer img {margin:0 45px 0 0;}
#wrap .footer span {color:#ffffff;font-size:12px;}

#wrap .step {position:relative;width:808px;height:58px;margin:0 auto;}
#wrap .step dl {display:flex;width:100%;height:50px;}
#wrap .step dl dt {display:flex;width:calc(100% - 746px);height:50px;color:#ffffff;font-size:18px;font-weight:500;align-items:center;}
#wrap .step dl dd {position:relative;display:flex;width:746px;height:50px;background:url('images/bg_step.png') no-repeat center center / 100% auto;align-items:center;}
#wrap .step .ic_step {position:absolute;top:0;width:45px;height:49px;background:url('images/ic_step.png') no-repeat center center;z-index:2;}
#wrap .step .step_bar {position:absolute;top:22px;left:-1px;height:10px;background:#f6284c;border-radius:25px;z-index:1;}

#wrap .inbox {position:relative;width:806px;min-height:660px;text-align:center;background:rgba(255,255,255,1);margin:0 auto;border-radius:20px;z-index:2;}
#wrap .btn_area {position:relative;display:flex;width:510px;margin:0 auto;justify-content:space-between;}
/*#wrap .btn_area .btn {display:flex;width:248px;height:60px;background:#c5c3c1;border-radius:30px;padding:10px 0 0 0;cursor:pointer;align-items:flex-start;justify-content:center;}
#wrap .btn_area .btn span {color:#ffffff;font-size:26px;font-weight:500;}
#wrap .btn_area .btn.prev span {background:url('images/ic_prev1.png') no-repeat left 12px;background-size:11px auto;padding:0 0 0 30px;}
#wrap .btn_area .btn.next span {background:url('images/ic_next1.png') no-repeat right 12px;background-size:11px auto;padding:0 30px 0 0;}*/
#wrap .btn_area .btn input{display:flex;width:248px;height:60px;background:#c5c3c1;border-radius:30px;padding:10px 0 0 0;cursor:pointer;align-items:flex-start;justify-content:center;border:0;color:#ffffff;font-size:26px;font-weight:500;}
#wrap .btn_area .btn.prev input{background:rgba(197,195,193,.8) url('images/ic_prev1.png') no-repeat left 80px center;background-size:11px auto;padding:0 0 0 30px;}
#wrap .btn_area .btn.next input{background:rgba(197,195,193,.8) url('images/ic_next1.png') no-repeat right 80px center;background-size:11px auto;padding:0 30px 0 0;}
#wrap .btn_area .btn:hover input, #wrap .btn_area .btn.on input{background-color:#f6284c;}
#wrap .btn_area .btn:hover input:disabled, #wrap .btn_area .btn.on input:disabled{background-color:rgba(197,195,193,.8);}

#wrap .btn_area.btn_area_center{justify-content:center;}
#wrap .btn_area .btn.next.nextDesign input{width:440px;background:#c5c3c1;padding-right:0;font-family:'Paperlogy';}
#wrap .btn_area .btn.next.on.nextDesign input{background:#f6284c;}

#wrap .btn_area.type1 {width:665px;}
#wrap .btn_area.type1 .btn {width:100%;}
#wrap .btn_area.type1 .btn input{width:100%;}

#wrap .btn_area.type1 .btn.next input{background-position:right 285px center;}

#wrap .btn_area.fix {position:absolute;bottom:0;width:807px;height:81px;}
#wrap .btn_area.fix a {width:100%;height:100%;font-size:0;line-height:0;}

#wrap .radio input[type="radio"] {position:absolute;top:0;left:0;width:1px;height:1px;padding:0;border:0 none;margin:0;overflow:hidden;clip:rect(0 0 0 0);}
#wrap .radio label {display:flex;background:#ffffff;border:3px solid #c5c3c1;border-radius:15px;padding:12px 0 0 0;cursor:pointer;align-items:flex-start;justify-content:center;}
#wrap .radio label span {display:block;color:#c5c3c1;font-weight:500;line-height:1.5;}
#wrap .radio input[type="radio"]:checked + label {background:#f6284c;border:3px solid #f6284c;}
#wrap .radio input[type="radio"]:checked + label span {color:#ffffff;background:url('images/ic_radio1_on.png') no-repeat left 8px;background-size:22px auto;padding:0 0 0 30px;}
#wrap .checkbox input[type="checkbox"] {position:absolute;top:0;left:0;width:1px;height:1px;padding:0;border:0 none;margin:0;overflow:hidden;clip:rect(0 0 0 0);}
#wrap .checkbox label {display:flex;background:#ffffff;border:2px solid #c5c3c1;border-radius:15px;padding:5px 0 0 0;cursor:pointer;align-items:flex-start;justify-content:center;}
#wrap .checkbox label span {display:block;color:#c5c3c1;font-weight:500;line-height:1.7;}
#wrap .checkbox input[type="checkbox"]:checked + label {background:#f6284c;border:3px solid #f6284c;}
#wrap .checkbox input[type="checkbox"]:checked + label span {color:#ffffff;background:url('images/ic_radio1_on.png') no-repeat left 4px;background-size:22px auto;padding:0 0 0 30px;}

#wrap .sc1 {position:relative;height:960px;}
#wrap .sc1 .inner {padding:0;}
#wrap .sc1 .tit01{font-size:40px;letter-spacing:-0.04em;font-weight:700;font-family:'Pretendard';color:#fff;margin-top:-132px;}
#wrap .sc1 .tit02{font-size:80px;letter-spacing:-0.01em;font-weight:900;font-family:'Paperlogy';color:#fff;line-height:1;margin-top:4px;}
#wrap .sc1 .txt {color:#ffffff;font-size:23px;font-weight:400;line-height:29px;font-family:'Pretendard';letter-spacing:-0.04em;margin-top:8px;}
#wrap .sc1 .txt strong {display:inline-block;background:#f0677d;margin:3px 0 3px 0;}
#wrap .sc1 .btn {display:flex;;width:697px;height:73px;background:#f6284c url('images/btn1.png') no-repeat center center;border-radius:37px;margin:25px auto 0 auto;cursor:pointer;align-items:center;justify-content:center;}
#wrap .sc1 .btn span {color:#ffffff;font-size:32px;font-weight:500;}

#wrap .sc2 {position:relative;height:960px;}
#wrap .sc2 .step .ic_step {top:0;left:calc(100% / 6 - 17px);}
#wrap .sc2 .step .step_bar {left:0;width:calc(100% / 6);}
#wrap .sc2 .inbox {text-align:center;padding:60px 0 0 0;}
#wrap .sc2 .tit {color:#ff5e78;font-size:50px;font-weight:900;line-height:1;letter-spacing:-0.04em;margin:0 0 55px 0;font-family:'Paperlogy';}
#wrap .sc2 .input {width:510px;margin:0 auto 50px auto;}
#wrap .sc2 .input dl {display:flex;margin:0 0 22px 0;}
#wrap .sc2 .input dl dt {display:flex;width:110px;height:66px;color:#000000;font-size:30px;align-items:center;}
#wrap .sc2 .input dl dd {position:relative;display:flex;width:calc(100% - 110px);}
#wrap .sc2 .input input[type="text"] {width:100%;height:66px;color:#000000;font-size:24px;font-weight:500;background:#ffffff;padding:0 30px;border:3px solid #c5c3c1;border-radius:15px;}
#wrap .sc2 .input .sel1 {}
#wrap .sc2 .input select {width:100%;height:66px;text-align:center;color:#c5c3c1;font-size:24px;font-weight:500;background:#ffffff url('images/ic_down1.png') no-repeat 95% center;padding:0 20px 0 0;border:3px solid #c5c3c1;border-radius:15px;}
#wrap .sc2 .input select.over {background:#ffffff url('images/ic_up1.png') no-repeat 95% center;}
#wrap .sc2 .input select.on {text-align:left;color:#000000;background:#ffffff url('images/ic_down1.png') no-repeat 95% center;padding:0 0 0 30px;}
#wrap .sc2 .input select option {color:#000000;}
#wrap .sc2 .input .radio {height:66px;justify-content:space-between;}
#wrap .sc2 .input .radio label {width:48.8%;height:66px;}
#wrap .sc2 .radio label span {font-size:24px;}
#wrap .sc2 .txt {color:#161616;font-size:21px;font-weight:400;line-height:1;letter-spacing:-1px;margin:0 0 44px 0;}
#wrap .sc2 .txt span {display:block;color:#f6284c;font-size:24px;font-weight:600;margin:0 0 10px 0;}
#wrap .sc2 .txt strong {color:#161616;font-weight:600;}
#wrap .sc2 .ai {position:absolute;top:120px;right:22px;width:345px;height:312px;background:url('images/img_ai2.png') no-repeat left top;background-size:345px auto;transform:translateX(50%);z-index:1;}

#wrap .sc3 {position:relative;height:960px;}
#wrap .sc3 .step .ic_step {top:0;left:calc(100% / 6 * 2 - 17px);}
#wrap .sc3 .step .step_bar {left:0;width:calc(100% / 6 * 2);}
#wrap .sc3 .inbox {padding:50px 0 0 0;position:relative;}
#wrap .sc3 .inbox:after{width:312px;height:310px;background:url('images/sc3_character.png');position:absolute;right:-109px;bottom:-128px;content:'';z-index:1;}
#wrap .sc3 .tit {color:#ff5e78;font-size:52px;font-weight:900;line-height:1;letter-spacing:-2px;margin:0 0 10px 0;}
#wrap .sc3 .txt {color:#161616;font-size:21px;font-weight:400;line-height:1;letter-spacing:-1px;margin:0 0 30px 0;}
#wrap .sc3 .txt span {display:inline-block;position:relative;color:#161616;font-size:20px;}
#wrap .sc3 .txt span:after {content:'*';position:absolute;top:5px;left:-12px;color:#161616;font-size:20px;}
#wrap .sc3 .selbox{width:100%;position:relative;height:439px;background:url('images/img_sc3_260213.jpg') no-repeat center bottom;margin:0 0 -20px;display:inline-flex;flex-direction:column;align-items:flex-end;padding:88px 103px 0 0;}
#wrap .sc3 .selbox ul li{width:270px;display:flex;align-items:center;justify-content:space-between;font-family:'Paperlogy';padding-right:10px;}
#wrap .sc3 .selbox ul li:nth-child(2){margin-top:43px;}
#wrap .sc3 .selbox ul li:nth-child(3){margin-top:39px;}
#wrap .sc3 .selbox label {font-size:27px;font-weight:700;letter-spacing:-0.01em;display:flex;flex-direction:column;align-items:flex-start;line-height:1;}
#wrap .sc3 .selbox label span {color:#000;font-weight:400;font-size:23px;display:block;margin-top:7px;}
#wrap .sc3 .selbox input[type="radio"]{width:23px;height:23px;border-radius:50%;border:3px solid #cfcfcf;cursor:pointer;}

#wrap .sc4 {position:relative;height:960px;}
#wrap .sc4 .step .ic_step {top:0;left:calc(100% / 6 * 3 - 17px);}
#wrap .sc4 .step .step_bar {left:0;width:calc(100% / 6 * 3);}
#wrap .sc4 .inbox .top{padding:70px 0 0 107px;text-align:left;font-family:'Paperlogy';}
#wrap .sc4 .tit {color:#ff5e78;font-size:52px;font-weight:900;line-height:1;letter-spacing:-2px;margin:0 0 10px 0;}
#wrap .sc4 .txt {color:#161616;font-size:21px;font-weight:500;line-height:1;letter-spacing:-1px;margin:0 0 30px 0;}
#wrap .sc4 .txt span {display:inline-block;position:relative;color:#161616;font-size:20px;font-weight:400;}
#wrap .sc4 .txt span:after {content:'*';position:absolute;top:5px;left:-12px;color:#161616;font-size:20px;}
#wrap .sc4 .stit {display:flex;width:665px;height:40px;color:#000000;font-size:24px;font-weight:600;background:#ffeaee;margin:0 auto 20px auto;align-items:center;justify-content:center;}
#wrap .sc4 ul{display:flex;flex-direction:column;margin-top:30px;}
#wrap .sc4 ul li{font-size:23px;font-weight:400;letter-spacing:-0.01em;color:#000;display:flex;align-items:center;}
#wrap .sc4 ul li + li{margin-top:16px;}
#wrap .sc4 .type1 {margin-bottom:55px;}
#wrap .sc4 .type2 {margin-bottom:68px;}
#wrap .sc4 input[type="radio"]{width:23px;height:23px;border-radius:50%;border:3px solid #cfcfcf;cursor:pointer;margin-right:10px;}
#wrap .sc4 .ai {position:absolute;top:127px;left:105px;width:186px;height:169px;background:url('images/img_ai4.png') no-repeat left top / 186px auto;transform:translateX(-50%);z-index:3;}

#wrap .sc5 {position:relative;height:960px;}
#wrap .sc5 .step .ic_step {top:0;left:calc(100% / 6 * 3 - 17px);}
#wrap .sc5 .step .step_bar {left:0;width:calc(100% / 6 * 3);}
#wrap .sc5 .inbox {padding:48px 0 0 0;}
#wrap .sc5 .tit {color:#ff5e78;font-size:52px;font-weight:900;line-height:1;letter-spacing:-2px;margin:5px 0 50px 0;}
#wrap .sc5 .txt {position:relative;color:#000000;font-size:30px;font-weight:400;}
#wrap .sc5 .photo_box {position:relative;display:flex;width:580px;height:235px;background:rgba(255,234,238,0.5);padding:0 31px 0 27px;margin:0 auto 20px auto;align-items:flex-start;justify-content:space-between;}
#wrap .sc5 .photo_box .stit {display:flex;position:absolute;top:-20px;left:110px;width:367px;height:36px;color:#ffffff;font-size:16px;font-weight:500;background:#0c1b16;border-radius:18px;align-items:center;justify-content:center;}
#wrap .sc5 .photo_box .big_imgs {display:flex;padding:45px 0 0 44px;}
#wrap .sc5 .photo_box .big_imgs div {position:relative;width:120px;height:164px;margin:0 10px 0 0;}
#wrap .sc5 .photo_box .big_imgs div span {position:absolute;top:6px;left:8px;color:#515151;font-size:13px;}
#wrap .sc5 .photo_box .small_imgs {display:flex;padding:46px 120px 0 0;}
#wrap .sc5 .photo_box .small_imgs > div {width:150px;height:164px;background:#ffffff url('images/ic_camera1.png') no-repeat center center;border-radius:8px;margin:0 0 0 24px;cursor:pointer;position:relative;overflow:hidden;}
#wrap .sc5 .photo_box .small_imgs > div.on{background:#fff;}
#wrap .sc5 .photo_box .small_imgs > div input{width:100%;height:calc(100% + 25px);opacity:0;position:relative;top:-25px;cursor:pointer;}
#wrap .sc5 .txt2 {position:relative;color:#000000;font-size:16px;font-weight:400;letter-spacing:-0.5px;margin:0 0 10px 0;}
#wrap .sc5 .txt3 {position:relative;margin:0 0 23px 0;}
#wrap .sc5 .txt3 span {position:relative;display:inline-block;color:#f6284c;font-size:18px;font-weight:600;letter-spacing:-0.5px;padding:0 26px;}
#wrap .sc5 .txt3 span:before {content:'';position:absolute;top:9px;left:0;width:16px;height:16px;background:url('images/ic_star1.png') no-repeat center center;}
#wrap .sc5 .txt3 span:after {content:'';position:absolute;top:9px;right:0;width:16px;height:16px;background:url('images/ic_star1.png') no-repeat center center;}
#wrap .sc5 .ai {position:absolute;top:410px;left:55px;width:283px;height:386px;background:url('images/img_ai5.png') no-repeat left top / 283px auto;transform:translateX(-50%);z-index:3;}

#wrap .sc5 .img_previews{width:100%;position:absolute;left:0;top:0;}
#wrap .sc5 .img_previews .img_preview{width:100%;position:relative;}
#wrap .sc5 .img_previews .img_preview:after{display: block;content: "";padding-bottom:100%;}
/*#wrap .sc5 .img_previews .img_preview img{max-width: 100%;max-height: 100%;position: absolute;left: -50%;right: -50%;top: -50%;bottom: -50%;margin: auto;display: flex;align-items: center;}*/
#wrap .sc5 .img_previews .img_preview img{width:150px;height: 164px; vertical-align:middle;}
#wrap .sc5 .img_previews .img_preview button{position:absolute;right:3px;top:3px;width:15px;height:15px;font-size:0;border:0;cursor:pointer;}
#wrap .sc5 .img_previews .img_preview button:after{width: 15px;height: 15px;display: inline-flex;align-items: center;justify-content: center;content: 'X';clear: both;color: #fff;font-size: 10px;border: 0;background: #000;}



#wrap .sc6 {position:relative;height:960px;}
#wrap .sc6 .step .ic_step {top:0;left:calc(100% / 6 * 4 - 17px);}
#wrap .sc6 .step .step_bar {left:0;width:calc(100% / 6 * 4);}
#wrap .sc6 .inbox {padding:60px 0 0 0;}
#wrap .sc6 .tit {color:#ff5e78;font-size:52px;font-weight:900;line-height:1;letter-spacing:-2px;margin:0 0 50px 0;}
#wrap .sc6 .txt {position:relative;color:#000000;font-size:24px;font-weight:400;letter-spacing:-0.5px;margin:0 0 10px 0;line-height: 1.2;}
#wrap .sc6 .img {width:100%;height:461px;text-align:right;padding:0 60px 0 0;}
#wrap .sc6 .img img {cursor:pointer;}

#wrap .sc7 {position:relative;height:960px;}
#wrap .sc7 .step .ic_step {top:0;left:calc(100% / 6 * 4 - 17px);}
#wrap .sc7 .step .step_bar {left:0;width:calc(100% / 6 * 4);}
#wrap .sc7 .inbox {padding:0 0 0 0;}
#wrap .sc7 .mv {position:relative;height:150px;border-radius:20px 20px 0 0;margin:0 0 65px 0;overflow:hidden;}
#wrap .sc7 .mv iframe {position:absolute;top:0;left:50%;width:190%;height:150px;transform:translateX(-50%);}
#wrap .sc7 .tit {color:#ff5e78;font-size:52px;font-weight:900;line-height:1;letter-spacing:-2px;margin:0 0 40px 0;}
#wrap .sc7 .txt1 {position:relative;color:#2a2c2c;font-size:30px;font-weight:600;letter-spacing:-2px;margin:0 0 24px 0;}
#wrap .sc7 .txt2 {position:relative;margin:0 0 46px 0;justify-content:flex-end;}
#wrap .sc7 .txt2 .counter {color:#f6284c;font-size:80px;font-weight:800;line-height:65px;font-family:'Paperlogy';}
#wrap .sc7 .txt2 .stxt {color:#969696;font-size:17px;letter-spacing:-1px;margin-top:13px;}
#wrap .sc7 .txt3 {position:relative;color:#0c1b16;font-size:24px;line-height:1.3;letter-spacing:-1.5px;margin:0 0 32px 0;}
#wrap .sc7 .txt3 strong {color:#0c1b16;font-weight:600;}
#wrap .sc7 .txt3 span {color:#f6284c;font-weight:600;}
#wrap .sc7 .ai {position:absolute;top:420px;right:25px;width:388px;height:404px;background:url('images/img_ai7.png') no-repeat left top / 388px auto;transform:translateX(50%);z-index:3;}

#wrap .sc8 {position:relative;height:960px;}
#wrap .sc8 .step .ic_step {top:0;left:calc(100% / 6 * 5 - 38px);}
#wrap .sc8 .step .step_bar {left:0;width:calc(100% / 6 * 5);}
#wrap .sc8 .inbox {padding:53px 0 60px;margin-bottom:100px;}
#wrap .sc8 .tit {color:#ff5e78;font-size:50px;font-weight:900;line-height:59.6px;margin:0 0 23px 0;font-family:'Paperlogy';}
#wrap .sc8 .tit span{color:#1a1a1a;}
#wrap .sc8 .txt01{font-size:22px;letter-spacing:-0.04em;color:#000;}
#wrap .sc8 .info_box {position:relative;width:651px;margin:90px auto 50px auto;z-index:1;}
#wrap .sc8 .info_box .gray{width:100%;height:180px;background:#f0f0f0;border-radius:30px;padding:31px 37px 0 50px;}
#wrap .sc8 .info_box dl {display:flex;width:100%;margin:0 0 15px 0;}
#wrap .sc8 .info_box dl dt {display:flex;width:85px;height:50px;color:#000000;font-size:21px;font-weight:500;background:url('images/ic_star2.png') no-repeat 0 16px / 8px auto;padding:5px 13px 0 0;align-items:flex-start;justify-content:flex-end;}
#wrap .sc8 .info_box dl dd {width:calc(100% - 85px);height:50px;}
#wrap .sc8 .info_box dl dd input {width:100%;height:50px;color:#000000;font-size:16px;background:#ffffff;border-radius:25px;padding:0 18px;}
#wrap .sc8 .info_box .radio2 {margin:0 0 15px 0;}
#wrap .sc8 .info_box .radio2 input[type="radio"] {position:absolute;top:0;left:0;width:1px;height:1px;padding:0;border:0 none;margin:0;overflow:hidden;clip:rect(0 0 0 0);}
#wrap .sc8 .info_box .radio2 label {display:flex;background: url(images/ic_star2.png) no-repeat 0 16px / 8px auto;cursor:pointer;align-items:flex-start;justify-content:center;}
#wrap .sc8 .info_box .radio2 label strong {display:flex;width:85px;height:50px;color:#000000;font-size:21px;font-weight:500;padding:5px 16px 0 0;align-items:flex-start;justify-content:flex-end;}
#wrap .sc8 .info_box .radio2 label .input_area1 {width:calc(100% - 85px);height:50px;color:#969696;font-size:24px;text-align:left;}
#wrap .sc8 .info_box .radio2 label .input_area1 input {width:145px;height:50px;color:#000000;font-size:16px;background:#ffffff;border-radius:25px;padding:0 18px;}
#wrap .sc8 .info_box .radio2 label .input_area1 select {width:145px;height:50px;text-align:left;color:#000000;font-size:16px;font-weight:500;background:#ffffff url('images/ic_down2.png') no-repeat 85% center / 20px auto;padding:0 0 0 18px;border:0;border-radius:25px;}
#wrap .sc8 .info_box .radio2 label .input_area1 select.over {background:#ffffff url('images/ic_up2.png') no-repeat 85% center / 20px auto;}
#wrap .sc8 .info_box .radio2 label .input_area1 select.on {text-align:left;color:#000000;background:#ffffff url('images/ic_down2.png') no-repeat 85% center / 20px auto;}
#wrap .sc8 .info_box .radio2 label .input_area1 option {color:#000000;}
#wrap .sc8 .info_box .radio2 label .input_area2 {width:calc(100% - 85px);height:50px;color:#969696;font-size:24px;}
#wrap .sc8 .info_box .radio2 label .input_area2 input {width:337px;height:50px;color:#000000;font-size:16px;background:#ffffff;border-radius:25px;padding:0 18px;}
#wrap .sc8 .info_box .radio2 label .input_area2 #phone_num {width:131px;height:50px;text-align:left;color:#000000;font-size:17px;font-weight:500;background:#ffffff;border:0;border-radius:25px;text-align:center;}
/*#wrap .sc8 .info_box .radio2 label .input_area2 #phone_num.over {background:#ffffff url('images/ic_up2.png') no-repeat 90% center / 20px auto;}
#wrap .sc8 .info_box .radio2 label .input_area2 #phone_num.on {text-align:left;color:#000000;background:#ffffff url('images/ic_down2.png') no-repeat 90% center / 20px auto;}*/
#wrap .sc8 .info_box .radio2 label .input_area2 option {color:#000000;}
/*#wrap .sc8 .info_box .radio2 input[type="radio"]:checked + label {background:url('images/ic_radio2_on.png') no-repeat left 9px / 24px auto;}*/
#wrap .sc8 .agreed input[type="checkbox"] {position:absolute;top:0;left:0;width:1px;height:1px;padding:0;border:0 none;margin:0;overflow:hidden;clip:rect(0 0 0 0);}
#wrap .sc8 .agreed label {display:inline-block;text-align:left;color:#494949;background:url('images/ic_chekbox1.png') no-repeat left center / 19px auto;padding:0 0 0 25px;cursor:pointer;}
#wrap .sc8 .agreed label a {display:inline-block;color:#494949;}
#wrap .sc8 .agreed input[type="checkbox"]:checked + label {background:url('images/ic_chekbox1_on.png') no-repeat left center / 19px auto;}
#wrap .sc8 .ai {position:absolute;top:398px;right:113px;width:227px;height:193px;background:url('images/img_ai8.png') no-repeat left top / 227px auto;transform:translateX(50%);z-index:3;}
#wrap .sc8 .btn_area.type1 {width:665px;z-index:3;}
#wrap .sc8 .agreed{font-size:17px;color:#5d5d5d;letter-spacing:-0.03em;font-weight:500;margin-top:11px;}
#wrap .sc8 .agreed span{color:#ef1c1c;}
#wrap .sc8 .agreed a{display:inline-block;color:#aeaeae;border-bottom:1px solid #aeaeae;}
#wrap .sc8 .aiComment{padding:26px 25px 25px;background:#f0f0f0;color:#000;margin:30px 49px 0;text-align:left;}
#wrap .sc8 .aiComment dt{font-size:20px;font-weight:900;font-family:'Paperlogy';}
#wrap .sc8 .aiComment dd{font-size:19px;font-weight:400;line-height:33px;letter-spacing:-0.03em;line-height:33px;margin-top:16px;word-break:keep-all;}
#wrap .sc8 .aiComment dd span{text-decoration: underline;text-decoration-thickness:2px;text-underline-offset:2px;text-decoration-color:#404040;}
#wrap .sc8 .aiResult{margin:0 47px;}
#wrap .sc8 .aiResult > div{margin-top:66px}
#wrap .sc8 .aiResult .sbj{width:440px;height:60px;display:flex;align-items:center;justify-content:center;font-size:27px;font-weight:600;color:#fff;font-family:'Paperlogy';background:#1a2238;border-radius:13px 13px 0 0;margin:0 auto;position:relative;}
#wrap .sc8 .aiResult .sbj:after{width:calc(100% + 286px);height:2px;background:#1a2238;position:absolute;left:50%;bottom:-2px;transform:translateX(-50%);content:''}
#wrap .sc8 .aiResult .flexCont{display:flex;align-items:flex-start;padding:35px 0 0;}
#wrap .sc8 .aiResult .flexCont .left{width:calc(100% - 332px);text-align:left;font-family:'Paperlogy';}
#wrap .sc8 .aiResult .flexCont .left .title{font-size:30px;font-weight:700;color:#000;}
#wrap .sc8 .aiResult .flexCont .left .txt{font-size:21px;font-weight:400;color:#000;line-height:29px;margin:7px 0 5px;word-break:keep-all;padding-right:15px;}
#wrap .sc8 .aiResult .flexCont .left ul{display:flex;flex-wrap:wrap;}
#wrap .sc8 .aiResult .flexCont .left ul li{color:#fff;padding:3px 7px;background:#ff5e78;font-size:18px;margin:10px 10px 0 0;}
#wrap .sc8 .aiResult .flexCont .left dl{font-size:18px;color:#000;}
#wrap .sc8 .aiResult .flexCont .left dl dt{padding-left:9px;margin:15px 0 0;font-weight:600;}
#wrap .sc8 .aiResult .flexCont .left dl dd{display:flex;align-items:center;font-weight:600;}
#wrap .sc8 .aiResult .flexCont .left dl dd .graph{width:275px;margin-right:10px;display:flex;align-items:center;}
#wrap .sc8 .aiResult .flexCont .left dl dd .graph span{width:0;height:10px;background:#ff5e78;display:inline-block;transition:all 4s;}
#wrap .sc8 .aiResult .flexCont .left dl dd .percent span{font-size:15px;}
#wrap .sc8 .aiResult .flexCont .right{width:332px;filter: blur(10px);}
#wrap .sc8 .aiResult.on .flexCont .right{filter: blur(0);}

#wrap .sc8 .aiResult .aiResult02 .sbj{background:#f69b30;}
#wrap .sc8 .aiResult .aiResult02 .sbj:after{background:#f69b30;}
#wrap .sc8 .btn_area .btn input{width:255px;font-size:27px;margin:0 auto;}

#wrap .sc9 {position:relative;height:960px;}
#wrap .sc9 .step .ic_step {top:0;left:calc(100% / 6 * 6 - 38px);}
#wrap .sc9 .step .step_bar {left:0;width:calc(100% / 6 * 6);}
#wrap .sc9 .inbox {padding:45px 0 0 0;}
#wrap .sc9 .tit {color:#0c1b16;font-size:31.7px;font-weight:900;line-height:37.8px;letter-spacing:-0.02em;margin:0 0 32px 0;font-family:'Pretendard';}
#wrap .sc9 .sns_box {position:relative;display:flex;width:665px;height:110px;background:rgba(255,237,240,1);border-radius:55px;padding:25px 0 0 0;margin:0 auto 30px auto;justify-content:center;}
#wrap .sc9 .sns_box:after {content:'';position:absolute;bottom:-30px;left:105px;width:41px;height:48px;background:url('images/ic_sns_mark.png') no-repeat left top / 41px auto;}
#wrap .sc9 .sns_box .lt {color:#0c1b16;font-size:20px;line-height:1.2;padding:7px 14px 0 0;}
#wrap .sc9 .sns_box .rt {display:flex;}
#wrap .sc9 .sns_box .rt a {display:inline-block;width:59px;height:59px;margin:0 0 0 28px;}
#wrap .sc9 .sns_box .rt #link-copy {width:59px;height:59px;margin:0 0 0 28px;}
#wrap .sc9 .txt {position:relative;color:#0c1b16;font-size:18px;font-weight:400;line-height:1.3;letter-spacing:-1px;margin:0 0 25px 0;font-family:'Pretendard';}
#wrap .sc9 .txt strong {font-weight:900;}
#wrap .sc9 .slide {position:relative;width:665px;height:210px;padding:0 40px 0 40px;margin:0 auto 0 auto;overflow:hidden;}
#wrap .sc9 .slide .swiper {width:100%;height:100%;}
#wrap .sc9 .slide .swiper-slide {width:145px;position:relative;display:flex;height:100%;align-items:center;justify-content:center;margin-right:0;}
#wrap .sc9 .slide .swiper-slide-active{transform:translateX(0);}
#wrap .sc9 .slide .swiper-slide-next + .swiper-slide img{transform:translateX(-22px) scale(0.7);}
#wrap .sc9 .slide .swiper-slide:has(+ .swiper-slide-prev) img{transform:translateX(22px) scale(0.7);}

#wrap .sc9 .slide .swiper-slide img {transform:scale(0.7);}
#wrap .sc9 .slide .swiper-slide.swiper-slide-active {z-index:2;}
#wrap .sc9 .slide .swiper-slide.swiper-slide-active img {transform:scale(1);}
/*#wrap .sc9 .slide .swiper-slide.swiper-slide-prev {justify-content:flex-start;}
#wrap .sc9 .slide .swiper-slide.swiper-slide-prev img {margin-left:-25px;}
#wrap .sc9 .slide .swiper-slide.swiper-slide-next {justify-content:flex-end;}
#wrap .sc9 .slide .swiper-slide.swiper-slide-next img {margin-right:-25px;}*/
#wrap .sc9 .slide .swiper-button-next, #wrap .sc9 .slide .swiper-button-prev {top:40%;width:20px;height:35px;margin-top:0;color:transparent;}
#wrap .sc9 .slide .swiper-button-prev {left:0;right:auto;background:url('images/ic_prev2.png') no-repeat left top / 17px auto;}
#wrap .sc9 .slide .swiper-button-next {left:auto;right:0;background:url('images/ic_next2.png') no-repeat right top / 17px auto;}
#wrap .sc9 .ai {position:absolute;top:230px;left:-85px;width:200px;height:156px;background:url('images/img_ai9.png') no-repeat left top / 200px auto;transform:translateX(50%);z-index:2;}

/*.step1 {width:0%;animation-name:step1;}
.step2 {width:10%;animation-name:step2;}
.step3 {width:20%;animation-name:step3;}
.step4 {width:30%;animation-name:step4;}
.step5 {width:40%;animation-name:step5;}
.step6 {width:50%;animation-name:step6;}
.step7 {width:60%;animation-name:step7;}
.step8 {width:70%;animation-name:step8;}
.step9 {width:80%;animation-name:step9;}
.step10 {width:90%;animation-name:step10;}

@keyframes step1 {
	0%  {width: 0;}
	100% {width: 10%;}
}
@keyframes step2 {
	0%  {width: 10%;}
	100% {width: 20%;}
}
@keyframes step3 {
	0%  {width: 20%;}
	100% {width: 30%;}
}
@keyframes step4 {
	0%  {width: 30%;}
	100% {width: 40%;}
}
@keyframes step5 {
	0%  {width: 40%;}
	100% {width: 50%;}
}
@keyframes step6 {
	0%  {width: 50%}
	100% {width: 60%;}
}
@keyframes step7 {
	0%  {width: 60%;}
	100% {width: 70%;}
}
@keyframes step8 {
	0%  {width: 70%;}
	100% {width: 80%;}
}
@keyframes step9 {
	0%  {width: 80%;}
	100% {width: 90%;}
}
@keyframes step10 {
	0%  {width: 90%;}
	100% {width: 100%;}
}*/